# Type Alias jFileRendition

type jFileRendition = {
dateModified: string;
filename: string;
mimetype: string;
name: string;
}

- Defined in jamespot-user-api/src/types/file.ts:108

##### Index

### Properties

dateModified
filename
mimetype
name

## Properties

### dateModified

dateModified: string

- Defined in jamespot-user-api/src/types/file.ts:111

### filename

filename: string

- Defined in jamespot-user-api/src/types/file.ts:110

### mimetype

mimetype: string

- Defined in jamespot-user-api/src/types/file.ts:112

### name

name: string

- Defined in jamespot-user-api/src/types/file.ts:109